## bzr-tweet 1.2.0

=== debian/changelog ===
bzr-tweet (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: 688372)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Fri, 19 Oct 2012 20:54:04 +0900
