=== debian/control ===
Source: bzr-tweet
Section: vcs
Priority: extra
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: bzr (>= 2.5), debhelper (>= 9.0.0), python (>= 2.6.6-3)
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: http://launchpad.net/bzr-twitter

Package: bzr-tweet
Architecture: all
Depends: bzr (>= 2.5), python-twitter (>= 0.8.0), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: Bazaar commit and push tweet plugin
 This plugin posts messages to Twitter or Identi.ca on commit and push
 new revisions. You can authenticate with twitter-auth command and just
 use commit or push commands to tweet.
 .
 This plugin adds twitter-auth and twitter-branchid commands.
