=== debian/watch ===
version=3

https://launchpad.net/bzr-twitter/+download .*/bzr-tweet-(.*)\.tar\.gz
