## bzr-tweet 1.3.0

=== debian/changelog ===
bzr-tweet (1.3.0-1) unstable; urgency=medium

  * New upstream release
   - identi.ca support is removed
   - use python-request-oauthlib instead of python-oauth2
  * debian/control
   - bump Standards-Version to 3.9.5
   - remove python 2.6 support
  * debian/upstream-signing-key.pgp
   - add to check signature of upstream package

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Fri, 03 Jan 2014 18:23:03 +0900
