=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/bzr-twitter/+download .*/bzr-tweet-(.*)\.tar\.gz
